{
    "path": "$OET_PATH/testcases/function_test/pkg_test/assimp/assimp-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_assimp-devel_function_install",
            "desc": "测试通过包管理器（如yum/dnf）成功安装assimp-devel软件包"
        },
        {
            "name": "test_assimp-devel_function_version",
            "desc": "测试查询assimp库版本信息的功能是否正常"
        },
        {
            "name": "test_assimp-devel_function_uninstall",
            "desc": "测试通过包管理器（如yum/dnf）成功卸载assimp-devel软件包，并验证相关文件被移除"
        }
    ]
}